<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="app.aspx.cs" Inherits="Kcms.UI.admin.app" %>
<%@ Register assembly="PageNavigator" namespace="KcNavigator" tagprefix="Kc" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title></title>
    <link href="skins/style.css" rel="stylesheet" type="text/css" />
    <script src="../scripts/jquery-1.4.1.min.js" type="text/javascript"></script>
    <script type="text/javascript">
        $(function () {
            $(".applist").eq(0).html($(".applist div", window.parent.document).eq(3).html());
            $(".applist").eq(1).html($(".applist div", window.parent.document).eq(4).html());
            $(".applist").eq(2).html($(".applist div", window.parent.document).eq(1).html());
            $(".applist").eq(3).html($(".applist div", window.parent.document).eq(2).html());
            $(".applist").eq(4).html($(".applist div", window.parent.document).eq(5).html());
            $(".applist").eq(5).html($(".applist div", window.parent.document).eq(6).html());
            $(".applist").eq(6).html($(".applist div", window.parent.document).eq(7).html());


            $(".applist a").click(function () {
                var href = $(this).attr("href");
                var para = (href + "&").split("&");
                var url = "&" + para[1];
                parent.appclick(url);
                art.dialog.close();
                return false;
            });
        });
    </script>
    <style type="text/css">
    html,body{ overflow-x:hidden;overflow-y:auto;}
    </style>
</head>
<body class="allapp">
       <div class="abg">
        <h4>系统设置</h4>
        <div class="applist clearfix">
        </div>
       </div>
       <div class="abg">
        <h4>聚合设置</h4>
        <div class="applist clearfix">
       </div>
       </div>
      <div class="abg">
        <h4>内容管理</h4>
        <div class="applist clearfix">
        </div>
       </div>
       <div class="abg">
        <h4>问答管理</h4>
        <div class="applist clearfix">
        </div>
       </div>
       <div class="abg">
        <h4>用户管理</h4>
        <div class="applist clearfix">
        </div>
       </div>
       <div class="abg">
        <h4>个人设置</h4>
        <div class="applist clearfix">
        </div>
       </div>
       <div class="abg">
        <h4>其他应用</h4>
        <div class="applist clearfix">
        </div>
       </div>
</body>
</html>